body{ font-family:"\5b8b\4f53"; font-size:12px;}

#wrap-in{ background:#1f0606 url(http://ue1.17173.itc.cn/images/dpcq/index/2013/topbj.jpg) center top no-repeat;min-height:1000px;padding-bottom:10px;}

#header{ position:relative; width:970px; height:424px; margin:0 auto;background:url(http://ue1.17173.itc.cn/images/dpcq/index/2013/bg-top.png) center top no-repeat;}
#header .logo,#header .bbs{ display:block; overflow:hidden; position:absolute; line-height:999em}
#header .logo{top:10px; left:60px; width:380px; height:166px}
#header .bbs{ bottom: 120px; height: 52px;right: 0px;width: 162px;}
#header .bbs:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) -808px -63px no-repeat;}

.nav{ position:absolute; bottom:120px; height:110px}
.nav-in,.fast-track{ overflow:hidden; *zoom:1}
.nav-item{ overflow:hidden; float:left; width:135px; height:52px; padding-top:58px; margin-right:1px}
.nav-item1{ height:110px; padding-top:0; width:146px; }
.nav-con{ display:block; overflow:hidden; height:52px; font:bold 20px/999em "\5fae\8f6f\96c5\9ed1","\9ed1\4f53"; text-align:center; color:#fff}
.nav-item1 .nav-con{ height:110px}
.nav-con:hover{ text-decoration:none}
.nav-item1 .nav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) 0px -5px no-repeat;}
.nav-item2 .nav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) -147px -63px no-repeat;}
.nav-item3 .nav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) -283px -63px no-repeat;}
.nav-item4 .nav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) -419px -63px no-repeat;}
.nav-item5 .nav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover.png) -555px -63px no-repeat;}

.subnav{ position:absolute; z-index:3; bottom:77px; left:33px; height:38px}
.subnav-item{ float:left; position:relative}
.subnav-con{ display:inline-block; position:relative; padding:0 18px; line-height:38px; color:#fff}
.subnav-con:hover{background:url(http://ue3.17173.itc.cn/images/dpcq/index/2013/nav-hover01.png) no-repeat; text-decoration:none;}
.subnav-con .arrow{ display:inline-block; overflow:hidden; position:absolute; top:18px; width:0; height:0; margin-left:2px; font-size:0; border-top-width:4px; border-top-style:solid; border-bottom:4px dashed transparent; border-left:4px dashed transparent; border-right:4px dashed transparent}

.subnav-menu{ overflow:hidden; position:absolute; padding:1px; border:1px solid #ff2a3e; visibility:hidden; filter:none!important}
.subnav-menu-list{ overflow:hidden; *zoom:1}
.subnav-menu .item{ *zoom:1; margin-top:-1px; border-top:1px solid #871300}
.subnav-menu .con{ *zoom:1; padding:0 17px; color:#fff; line-height:28px; white-space:nowrap}
.subnav-menu .con:hover{ background:#3b0000}
.subnav-menu-init{ display:none; visibility:visible}
.subnav-menu-init .con{ display:block}
.subnav-menu-bg{ position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#7f0005; }

.fast-track{ position:absolute; bottom:0; width:80%; height:61px;left:0px;}
.fast-track .item{ float:left; padding:0 0 1px 20px; font-size:0; line-height:25px}
.fast-track .aline{ float:none}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color:#b9472f}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color:#4c331a}
.fast-track .sep{ margin:0 7px 0 6px; color:#4e3c2d}

.tops-btn{position:absolute;right:10px;bottom:0px;width:180px;}
.tops-btn li{float:left;padding:0px 5px 5px 0px;}
.tops-btn a{display:block;background:url(http://ue2.17173.itc.cn/images/dpcq/index/2013/btn.jpg) no-repeat 0px -1px;width:83px;height:28px;text-align:center;color:#6f440d;line-height:28px;}
.tops-btn a:hover{background-position:-99px -1px; text-decoration:none;}